Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "JulioPillet" <[email-masked]>
Date: Sun, 14 Mar 2004 11:52:50 -0800

Hi Julio,
Thanks for sending in your Scratchbuilt Policarpov RZ Natacha article.  It is amazing.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: JulioPillet 
  To: [email-masked] 
  Sent: Wednesday, February 25, 2004 11:18 AM

------------------------------------------------------------------------------

  Gallery Template #05

  "Policarpov RZ "Natacha"(Scrachtbuild in 1/35)" 

  by "JulioPillet"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Tribute to my Father, who flew in this biplane during the Spanish Civil War. At the moment, all mayor works are done and in a few days I'll complete this article with photos of the finish model. The model is scrachtbuild with plasticcard and EverGreen profiles. No comercial pieces are uses.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Main frame are build several years ago, for this appear in a yellow tone, the new pieces are white.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "JulioPillet"